[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomFlowPanel.FlowLayout

Use FlowLayout to set the layout (alignment) for the non-flowed coordinate. The default value is tlTop.

## Declaration

Source position: extctrls.pp line 1336

`public property TCustomFlowPanel.FlowLayout : TTextLayout read FFlowLayout write SetFlowLayout;`

## Description

In case of horizontal/vertical flow style: tlTop: top/left alignment in row/column tlCenter: center tlBottom: bottom/right.